version error Rated 3 out of 5 stars

Not yet compatible with Add-on collector 1.2

This review is for a previous version of the add-on (0.9.4).